class CreatePTanks < ActiveRecord::Migration[6.0]
  def change
    create_table :p_tanks do |t|
      t.string       :name
      t.decimal      :volume,   :precision => 14,   :scale => 2
      t.references   :p_brut_product,   index: true

      t.timestamps
    end
  end
end
